Disable audit schedule
DELETE
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidschedule_id*Schedule IdFormat
uuidSuccessful Response
application/json- response
anchor_date*|nullassessment_type?SelectableAssessmentTypeIdDefault
"security"Value in
"architecture""security"branch_ref?string|nullcadence*Cadencecreated_at*Created AtFormat
date-timeday_of_month*integer|nullid*IdFormat
uuidlast_dispatched_at*|nulllast_error_code*string|nulllast_run_at*|nulllocal_hour*Local Hourlocal_minute*Local Minutemissed_run_policy*Missed Run Policyname*Namenext_run_at*Next Run AtFormat
date-timeorigin?Originsystem_default when first-run autopilot created it on connect.
Default
"user"Value in
"user""system_default"owner_id*Owner IdFormat
uuidrepository_id*Repository IdFormat
uuidstate*Statetemporal_schedule_id*Temporal Schedule Idtimezone*Timezoneupdated_at*Updated AtFormat
date-timeversion*Versionweekday*integer|nullworkspace_id*Workspace IdFormat
uuidcurl -X DELETE 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/audit-schedules/497f6eca-6276-4993-bfeb-53cbbbba6f08'Example Response
{ "anchor_date": "2019-08-24", "assessment_type": "architecture", "branch_ref": "string", "cadence": "string", "created_at": "2019-08-24T14:15:22Z", "day_of_month": 0, "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "last_dispatched_at": "2019-08-24T14:15:22Z", "last_error_code": "string", "last_run_at": "2019-08-24T14:15:22Z", "local_hour": 0, "local_minute": 0, "missed_run_policy": "string", "name": "string", "next_run_at": "2019-08-24T14:15:22Z", "origin": "user", "owner_id": "8826ee2e-7933-4665-aef2-2393f84a0d05", "repository_id": "b349ae61-b973-4c6c-a5e0-89183ba99ff3", "state": "string", "temporal_schedule_id": "string", "timezone": "string", "updated_at": "2019-08-24T14:15:22Z", "version": 0, "weekday": 0, "workspace_id": "0967198e-ec7b-4c6b-b4d3-f71244cadbe9"}